Permalink
Browse files

Force travis to update Rubygems to 2.2.1 prior to install to alleviate

  • Loading branch information...
1 parent 6be7470 commit 6c8f585459cd5dde292b623229b97afa99e4df05 @batter batter committed Jan 7, 2014
Showing with 2 additions and 0 deletions.
  1. +2 −0 .travis.yml
View
@@ -6,6 +6,8 @@ rvm:
- jruby-19mode
- jruby-18mode
+before_install: gem update --system 2.2.1
+
gemfile:
- Gemfile
- gemfiles/3.0.gemfile

0 comments on commit 6c8f585

Please sign in to comment.